{
    "Assets/Data/Contributors.list": "460cde17130f1fc092b8cd36137c2d6d",
    "Assets/Data/LanguagesReference.json": "2e99c2a2cd21a443cc84e07cc3780b3b",
    "Assets/Data/TranslatedPercentages.json": "414cad1c10db1c124df1b4d8d4a46720",
    "Assets/Data/Translators.json": "01312609094fbde8226cd308b2d092f4",
    "Assets/Images/admin_color.png": "05f628bd366d291797ac0a00bbd7b6c0",
    "Assets/Images/agreement.png": "20ce4c9f54eb9640f3f0a47ac8208b46",
    "Assets/Images/alert_laptop.png": "c71920c5bf9947dc562d5be1aa04cb8b",
    "Assets/Images/cancel.png": "3425807563b21863141b8525bbfc78e5",
    "Assets/Images/cargo_color.png": "25f5281a65399014983aa76151276d06",
    "Assets/Images/checked_laptop.png": "69d140704ed83331e64fa89eaec3a2da",
    "Assets/Images/choco_color.png": "ffbb306209fb72102bc2105bc2a9046d",
    "Assets/Images/coffee.png": "a909ccb33c40b5dbed08ef9ba0e297fe",
    "Assets/Images/console_color.png": "1b901c9b0c5b2ea26af6c57354226f46",
    "Assets/Images/desktop_download.png": "cec369e017cafe4b0361761c4f4dd9d4",
    "Assets/Images/dotnet_color.png": "ec8757210d422ac0ddbf004046d8c0a0",
    "Assets/Images/finish.png": "c06efd6c72450b2d41c5347bc4f401e2",
    "Assets/Images/github.png": "72491890a25c7a5ef3a433298fbed0ba",
    "Assets/Images/hacker.png": "afebb3c294769b78d0c5feef3f9e4414",
    "Assets/Images/icon.ico": "e42c72ea3d06a124cb6dd1d6576d9c40",
    "Assets/Images/icon.png": "64aff69d9a4b4a7e168f7430bb0c7c58",
    "Assets/Images/icon_unsquare.png": "2fd3730d45ad80cd74963ce7e080722e",
    "Assets/Images/infocolor.png": "77d284780ea5a8debc57b3855f5ad2e4",
    "Assets/Images/kofi.png": "790a004a35132586117fd1a45a3dfa73",
    "Assets/Images/node_color.png": "a116ba9576a62146457fed1ae2c6b6e7",
    "Assets/Images/package_color.png": "49605cac6c0e019bd6085c16ddb4e816",
    "Assets/Images/pin_color.png": "c5a5121a7cdb6338ffe544755bdfacc2",
    "Assets/Images/pip_color.png": "207aea34a1a15655ced4d71408527cd9",
    "Assets/Images/powershell_color.png": "c8ed8a520a9b7bec57acebcc59466772",
    "Assets/Images/restart_color.png": "0dc665ae930c461d2b40b96cb173aafb",
    "Assets/Images/rocket.png": "7beeda3ee8b17ff547d75f7d0e7fefef",
    "Assets/Images/save.png": "c240897274e1a0154dd695c0e7057137",
    "Assets/Images/scoop_color.png": "c8f66febb700bee482071ed4e1dd378a",
    "Assets/Images/settings_gear.png": "b3b26db9d6e4b9e0532e3fcaa8e0c632",
    "Assets/Images/shield_green.png": "96d968908faa7a680d954457a6a322ca",
    "Assets/Images/shield_question.png": "656cac6714a9ea664a22b75ee63d42f2",
    "Assets/Images/shield_red.png": "15f108d807d6645326d7177417193ea7",
    "Assets/Images/shield_reload.png": "0921a47a096f1b88462c407ea6b16f2b",
    "Assets/Images/shield_yellow.png": "0128a04715461c4e72982d07d49e5328",
    "Assets/Images/simple_user.png": "3e27bc60461a2dee3c9fdc776407af18",
    "Assets/Images/tick.png": "596dba44ef84dbbb3b1d220fe9c6e6d5",
    "Assets/Images/tray_blue_black.ico": "f9f1d178487df4039bd92a301222e7e2",
    "Assets/Images/tray_blue_white.ico": "db5ee5151b44538c1e35260d9c26eaf1",
    "Assets/Images/tray_empty_black.ico": "87354104b03bd41a7c7faab0e25f4ed1",
    "Assets/Images/tray_empty_white.ico": "82c9988f6bcb96181ebeb3f3db6d2ec4",
    "Assets/Images/tray_green_black.ico": "dbcd9fd44d09ee3041d8e8f0f2ed0dc6",
    "Assets/Images/tray_green_white.ico": "d513ba427a904a19a5533f40d82f9ea8",
    "Assets/Images/tray_orange_black.ico": "9ab00b0bb8f1574ae68d0ecab9d653a8",
    "Assets/Images/tray_orange_white.ico": "4f773c6a284f8e73c618527f76e5ed68",
    "Assets/Images/tray_turquoise_black.ico": "91672178d8f822e439eb2d120818e236",
    "Assets/Images/tray_turquoise_white.ico": "63add3c67af244cd55edac852bc72a69",
    "Assets/Images/update_pc_color.png": "2c8d3aba0592551c6581f9b71be7012f",
    "Assets/Images/vcpkg_color.png": "50aac96e7b6d570b6ee72b691e4663a8",
    "Assets/Images/warn.png": "b4f715196f086a198846dd476882fc80",
    "Assets/Images/winget_color.png": "a62f4cdc86bb26b0c139fccdbcf67bfe",
    "Assets/Images/workstation.png": "bd17f5ea32116be79a30e286c3034345",
    "Assets/Images/youtube.png": "26598607887f6772bf64da6ce1a75ff6",
    "Assets/Languages/lang_af.json": "ce7622f9126f6f53a739a919fabbf09a",
    "Assets/Languages/lang_ar.json": "dcd65ff2233a9b2314e0968d6a109ac7",
    "Assets/Languages/lang_be.json": "6b3248412898f3c46098c82965158475",
    "Assets/Languages/lang_bg.json": "1bf862e2b123a310f28a221c6a079c85",
    "Assets/Languages/lang_bn.json": "3c87a2f9fe0ebf66c5b241aa53456c41",
    "Assets/Languages/lang_ca.json": "9f1084d514e5164618df9c7dcdca8c93",
    "Assets/Languages/lang_cs.json": "e5636007633797db63358f6b6990ddd1",
    "Assets/Languages/lang_da.json": "5a77c3326d4b080f7c7bb3304b250d6b",
    "Assets/Languages/lang_de.json": "29ce0e550c2c45cb57ec8eb2fedac18d",
    "Assets/Languages/lang_el.json": "5f71695c82ade9983da7b4e6297ee415",
    "Assets/Languages/lang_en.json": "8484eba035764defa5ab7cccc176f5b3",
    "Assets/Languages/lang_es-MX.json": "ff4a84649bf758934d916337769b013a",
    "Assets/Languages/lang_es.json": "229bef3a589ae2c365684176fc348bca",
    "Assets/Languages/lang_et.json": "040377718eac2f85c954839d25e1944a",
    "Assets/Languages/lang_fa.json": "00db625263af4e9d7d48f2e2b1774ace",
    "Assets/Languages/lang_fi.json": "eb1d5d9bb5bcc0fd42bdfc0a3a3d365f",
    "Assets/Languages/lang_fil.json": "d9474f1dcfaa87dcfbd570dd1a8bc747",
    "Assets/Languages/lang_fr.json": "a2c1c8806aa83a27c0ed81f6e68fca8c",
    "Assets/Languages/lang_gl.json": "ff4a84649bf758934d916337769b013a",
    "Assets/Languages/lang_gu.json": "2ea53cd81f13038667f3c2d4087113b1",
    "Assets/Languages/lang_he.json": "2a9a8c8531a7895fa5e4cae00eed0f70",
    "Assets/Languages/lang_hi.json": "9cadb04c279eca48c27a0bcc8d8b2bab",
    "Assets/Languages/lang_hr.json": "336303eebdaa6d33196ef487b113954c",
    "Assets/Languages/lang_hu.json": "689fed3069ac918a17abf947ed273dbe",
    "Assets/Languages/lang_id.json": "e1020d356d840df7822e85f3083daa47",
    "Assets/Languages/lang_it.json": "6d5528672aae211d8a2bd6d7738f9266",
    "Assets/Languages/lang_ja.json": "3e2d8850f58ffb21e36f68bb85f7221d",
    "Assets/Languages/lang_ka.json": "4b0b190d9c8b9f70d674a47255654b01",
    "Assets/Languages/lang_kn.json": "9a56c1a9fbd84c3679655c246a2be2cf",
    "Assets/Languages/lang_ko.json": "75e02deeb71252399fe7fbbd65957fe5",
    "Assets/Languages/lang_ku.json": "ff4a84649bf758934d916337769b013a",
    "Assets/Languages/lang_lt.json": "72c33b12626a4cbc2a4208da95439cad",
    "Assets/Languages/lang_mk.json": "73144c29146c741746f239dde2d1929a",
    "Assets/Languages/lang_mr.json": "ff4a84649bf758934d916337769b013a",
    "Assets/Languages/lang_nb.json": "8fcea00dca0b373fed9f94dc3c4cdaec",
    "Assets/Languages/lang_nl.json": "4f2aa93b78d849df323e6f84ed3e2be9",
    "Assets/Languages/lang_nn.json": "5d8474b64dc6cd4eff3bb6e2fee49f3a",
    "Assets/Languages/lang_pl.json": "2c5ad0ac1bb36e3a25b71ee2173dc6f5",
    "Assets/Languages/lang_pt_BR.json": "8d94e85d8719019e9c2e22690e2a6cbb",
    "Assets/Languages/lang_pt_PT.json": "e6071c0e1f7ac620b7b954cf6a5fd923",
    "Assets/Languages/lang_ro.json": "52f84dd11fd4a2b55acbeb9569fa1879",
    "Assets/Languages/lang_ru.json": "366fc220e0a82c4b49fb34d25076e0d8",
    "Assets/Languages/lang_sa.json": "1e4446a7ded9a3b4459c3a5c49387840",
    "Assets/Languages/lang_si.json": "bae61f7aeeda956c64b14a90b80ce81a",
    "Assets/Languages/lang_sk.json": "af39ff6b69ed6fbd7554ef35e012536a",
    "Assets/Languages/lang_sl.json": "373fa79d462d1e7db081825b10f3d27f",
    "Assets/Languages/lang_sq.json": "05a3097978a2f0f4d96e2b474f48feda",
    "Assets/Languages/lang_sr.json": "9fcd169be17a72524bce4e6df70a863a",
    "Assets/Languages/lang_sv.json": "ca10d74e4f71f2dc81072140ead9b771",
    "Assets/Languages/lang_ta.json": "af53e4114ae08c19d1ef0a2fe0657956",
    "Assets/Languages/lang_tg.json": "687a16e70bfe7b670dad9c6f3fe02e92",
    "Assets/Languages/lang_th.json": "ed7803d1e1beb0e26cc38f421ed5e11b",
    "Assets/Languages/lang_tr.json": "f790977c67e122e6eb90184c5edec2ae",
    "Assets/Languages/lang_ua.json": "d45ec3b4037d096977dd41970048b17e",
    "Assets/Languages/lang_ur.json": "8535e0c19954f26b77e69ddf509abc96",
    "Assets/Languages/lang_vi.json": "6d66a462835c9985c57993ea8cdd523a",
    "Assets/Languages/lang_zh_CN.json": "b80259e6ca0367907acf98a7a007c52e",
    "Assets/Languages/lang_zh_TW.json": "8484371adac9bf793117243bd6fb8e4d",
    "Assets/Symbols/Font/fonts/UniGetUI-Symbols.ttf": "736678ba2649ce477f116ca5d2e0c7d0",
    "Assets/Utilities/UniGetUI Elevator (Legacy).exe": "623ffb2353fa75d8932ae6bba9579bf1",
    "Assets/Utilities/UniGetUI Elevator.exe": "fddf07fc7a43927732e9fd9c3ff5459d",
    "Assets/Utilities/getfilesiginforedist.dll": "db9418216829306b9e0fca01c691b98b",
    "Assets/Utilities/install_scoop.cmd": "420857095ccb43001d034b5cbc708d67",
    "Assets/Utilities/install_scoop.ps1": "7278e566c27707e48dd0a0813e260e4b",
    "Assets/Utilities/scoop_cleanup.cmd": "5d0f40f7be40c00019ec5cd15b942942",
    "Assets/Utilities/uninstall_scoop.cmd": "1ebc57dd6b3a36dece307d3eae51eb87",
    "CommunityToolkit.Common.dll": "4d79fcede14ca073e3ae41cf24039caa",
    "CommunityToolkit.WinUI.Animations.dll": "c644eb32bb840ec3f2adf715216343ec",
    "CommunityToolkit.WinUI.Controls.Primitives.dll": "b6d6c27e65db69714969321a70749090",
    "CommunityToolkit.WinUI.Controls.Segmented.dll": "677216d28983e06660b841be1c86f8bf",
    "CommunityToolkit.WinUI.Controls.SettingsControls.dll": "528880b24a826c687f2acab9cb1e49d5",
    "CommunityToolkit.WinUI.Controls.Sizers.dll": "321664582da6ca3cffe60056065b6d13",
    "CommunityToolkit.WinUI.Controls.TokenizingTextBox.dll": "1aba36446e9920ce29a10c5e7d9d10ba",
    "CommunityToolkit.WinUI.Converters.dll": "2c4aec53661d2e544b26068ac3d63c0c",
    "CommunityToolkit.WinUI.Extensions.dll": "dbfc636421b308e0fffd7297dfe74f93",
    "CommunityToolkit.WinUI.Helpers.dll": "01fe2019ee47b99f2e15a6900d14d17f",
    "CommunityToolkit.WinUI.Media.dll": "04c8c8c78f6c1ba3f6ce8208f252f73d",
    "CommunityToolkit.WinUI.Triggers.dll": "10183fd211c97bde9813f356633634d6",
    "CoreMessagingXP.dll": "39ffce55147172be8c0b6f0c44f80446",
    "DWriteCore.dll": "666282c6884eaee8926429d22b2dfc98",
    "DwmSceneI.dll": "6a9c476244570b37a8cbd9919d75de94",
    "ExternalLibraries.Clipboard.dll": "1921de5bd8c8f77e024799c8e7003fd0",
    "ExternalLibraries.Clipboard.pdb": "ea7e0255023d4a98c0fa08bb159d8dab",
    "ExternalLibraries.FilePickers.dll": "3e1ba40c086efb3ed618c2424c8e1169",
    "ExternalLibraries.FilePickers.pdb": "bfe28ce9bf9508ac28f09e6c0a4b39c7",
    "ExternalLibraries.WindowsPackageManager.Interop.dll": "1c0c8000016f1aeb75cedc0c99c5c533",
    "ExternalLibraries.WindowsPackageManager.Interop.pdb": "3b259d1f344369eb79efe2d872d029bf",
    "H.NotifyIcon.WinUI.dll": "0ac3f2da0841536a1a7644bde5ba5775",
    "H.NotifyIcon.dll": "a7e11632c467300fb3c0f2d145aaa449",
    "Jeffijoe.MessageFormat.dll": "219ca5910ab246bdb7642a94e141be31",
    "MRM.dll": "c53e162fcaf42d4cae398e0d419c0101",
    "Microsoft.AspNetCore.Antiforgery.dll": "8b7a6cf7f9ab5f4ea348b98258f5bbf9",
    "Microsoft.AspNetCore.Authentication.Abstractions.dll": "1f28f08e3795e3374b5affe3f11c45b6",
    "Microsoft.AspNetCore.Authentication.Core.dll": "3d97bd1d5ab568461af5c4d1fd7cffb3",
    "Microsoft.AspNetCore.Authorization.Policy.dll": "afa411479e0f2ed41a5eaa7d56bed933",
    "Microsoft.AspNetCore.Authorization.dll": "e3073ad1064dbc69f24bedfabdb5eaaf",
    "Microsoft.AspNetCore.Components.Authorization.dll": "091a551124009610b35ecad42aef78ff",
    "Microsoft.AspNetCore.Components.Endpoints.dll": "18550ce9ecaafdfd8579aabef8734bd5",
    "Microsoft.AspNetCore.Components.Server.dll": "4243dceaf688a6adf3b794797f861e25",
    "Microsoft.AspNetCore.Components.Web.dll": "95c239412f69fe9a2f3037012dddbb8f",
    "Microsoft.AspNetCore.Components.dll": "48b81bbfc1175717ad0e6524c5028685",
    "Microsoft.AspNetCore.Connections.Abstractions.dll": "e7e233700c36a7a4729d8fea52bebc1b",
    "Microsoft.AspNetCore.Cors.dll": "f971e2c7df8e36039f3e1a90ea426ed8",
    "Microsoft.AspNetCore.Cryptography.Internal.dll": "84abcad4e556c6d1882c5d6ae80291ef",
    "Microsoft.AspNetCore.DataProtection.Abstractions.dll": "65bc2ef10cdf8942bd7cd7772d4ca396",
    "Microsoft.AspNetCore.DataProtection.Extensions.dll": "cd8fd999d526ae67803911ca3a7b4af5",
    "Microsoft.AspNetCore.DataProtection.dll": "761e9e8017ca4bd290d1a28ebb36cf7a",
    "Microsoft.AspNetCore.Diagnostics.Abstractions.dll": "502ee00a547580521251926d82ca7bbb",
    "Microsoft.AspNetCore.HostFiltering.dll": "04c5043cf7ebaadcb6b36bced65bb713",
    "Microsoft.AspNetCore.Hosting.Abstractions.dll": "f4a8c279e0157b45e1d449fbb6437e2f",
    "Microsoft.AspNetCore.Hosting.Server.Abstractions.dll": "47a41c178a30520d65c01e3e9bde36ed",
    "Microsoft.AspNetCore.Hosting.dll": "826e38e7e97679d7d6222ca05f53ead9",
    "Microsoft.AspNetCore.Html.Abstractions.dll": "23ba0254a1812010eb8394a7893bc37d",
    "Microsoft.AspNetCore.Http.Abstractions.dll": "8e28629ad231697fba82323e719829d5",
    "Microsoft.AspNetCore.Http.Connections.Common.dll": "90d264c04751b3706dab9ca3c4e98f97",
    "Microsoft.AspNetCore.Http.Connections.dll": "b5b5c34e720c02f9ce519a357c5dd1d4",
    "Microsoft.AspNetCore.Http.Extensions.dll": "84139aebefecd1786c49bd09ecd76080",
    "Microsoft.AspNetCore.Http.Features.dll": "094b29b2f3aad77d8812a73d821ed2fc",
    "Microsoft.AspNetCore.Http.dll": "07b38e85ad4b2374bc9b03ac0c4be9c1",
    "Microsoft.AspNetCore.HttpOverrides.dll": "0ef4bc1e7662594db4274f1451323fcb",
    "Microsoft.AspNetCore.Metadata.dll": "e19cea0841f6b9395386e0bdc81feb96",
    "Microsoft.AspNetCore.Mvc.Abstractions.dll": "832a902744dbdd2ee5b30f66909adfde",
    "Microsoft.AspNetCore.Mvc.ApiExplorer.dll": "9a2b775ec025e6c5f18c0703a94e821f",
    "Microsoft.AspNetCore.Mvc.Core.dll": "d8e280743e39fb1cac016aeb79534c96",
    "Microsoft.AspNetCore.Mvc.Cors.dll": "b7384eb3efb43b076a69899c8f8890ba",
    "Microsoft.AspNetCore.Mvc.DataAnnotations.dll": "7de64a021c12ec7c07a6220dd76ed8dd",
    "Microsoft.AspNetCore.Mvc.Formatters.Json.dll": "d64d1e00e81aff2914332fe988d3aed1",
    "Microsoft.AspNetCore.Mvc.Formatters.Xml.dll": "4d5fd8793943a551753ccb73012da29e",
    "Microsoft.AspNetCore.Mvc.Localization.dll": "d1ed79f37ebcde6b389874818e5a457f",
    "Microsoft.AspNetCore.Mvc.Razor.dll": "b7ecb59ab52727093fff960328a8507e",
    "Microsoft.AspNetCore.Mvc.RazorPages.dll": "0f5b7e50671de1edfd10fcc0bbe5cd0b",
    "Microsoft.AspNetCore.Mvc.TagHelpers.dll": "04a2815964665cc04790efa75dbb3f09",
    "Microsoft.AspNetCore.Mvc.ViewFeatures.dll": "f7b725588da58f07ddd5b047dc99ae3c",
    "Microsoft.AspNetCore.Mvc.dll": "e20a90d41c029c0c1bb44512aa224974",
    "Microsoft.AspNetCore.OutputCaching.dll": "2000f79078a69942f7f92674e82254e0",
    "Microsoft.AspNetCore.Razor.Runtime.dll": "72f305c47712f307c2be6ee0f7907957",
    "Microsoft.AspNetCore.Razor.dll": "a9f9efac4276d11c78cdb28ef3e60b81",
    "Microsoft.AspNetCore.ResponseCaching.Abstractions.dll": "97d6f97a099bd53ee38a555814389635",
    "Microsoft.AspNetCore.Routing.Abstractions.dll": "3b00e892fca10805e07e75ccbcc730f6",
    "Microsoft.AspNetCore.Routing.dll": "4f9cb20131863ea372bf7072040ad706",
    "Microsoft.AspNetCore.Server.HttpSys.dll": "2cc2170502552ef0a5cf9bd132887d54",
    "Microsoft.AspNetCore.Server.IIS.dll": "a33d8a7e89cbe255073599fd251f9a00",
    "Microsoft.AspNetCore.Server.IISIntegration.dll": "d5b74a18f23f4f9cae66339c151ba9a6",
    "Microsoft.AspNetCore.Server.Kestrel.Core.dll": "f2eb5a34d52279719fd0bae24a646f37",
    "Microsoft.AspNetCore.Server.Kestrel.Transport.NamedPipes.dll": "98af5fe193575a298b4f3cde07ec0140",
    "Microsoft.AspNetCore.Server.Kestrel.Transport.Quic.dll": "7c5d55f465398ea0457a8b6b9008d61a",
    "Microsoft.AspNetCore.Server.Kestrel.Transport.Sockets.dll": "0654d2225dbae995132de9759f676074",
    "Microsoft.AspNetCore.Server.Kestrel.dll": "2a82bc08fa95ac28787443eba25aeba3",
    "Microsoft.AspNetCore.SignalR.Common.dll": "2f189b755741a2a984b6fc65022a02e7",
    "Microsoft.AspNetCore.SignalR.Core.dll": "532bd784029d8747f742831ac44ff3cd",
    "Microsoft.AspNetCore.SignalR.Protocols.Json.dll": "851c983ddc21d88d19454f30efa54b7a",
    "Microsoft.AspNetCore.SignalR.dll": "dd412df156b943ab0a00e3125a609a78",
    "Microsoft.AspNetCore.StaticFiles.dll": "2c5125ee9678620bdc6c5a753175d76f",
    "Microsoft.AspNetCore.WebSockets.dll": "be1a44c7a7d450515b645817aecee0e7",
    "Microsoft.AspNetCore.WebUtilities.dll": "c6fefce597b2c8bdfaa2cb98088e5da5",
    "Microsoft.AspNetCore.dll": "69b51f0d2eaeee91df3762970f735981",
    "Microsoft.CSharp.dll": "40799a0270ff3e76c0d3ce1e66cfcf93",
    "Microsoft.DiaSymReader.Native.amd64.dll": "25813cfc995e99540dab64b78ede3024",
    "Microsoft.DirectManipulation.dll": "0d9cec72627fa3f2ae55e7e7c78eb766",
    "Microsoft.Extensions.Caching.Abstractions.dll": "477efdd02dfebf2dfa6d11e7d4413541",
    "Microsoft.Extensions.Caching.Memory.dll": "a7183840f67558f6b1f37aa787e22daf",
    "Microsoft.Extensions.Configuration.Abstractions.dll": "52ff9986cfcf18fb7f4063ad5e6c3c7b",
    "Microsoft.Extensions.Configuration.Binder.dll": "98376c3ddfff990ea4154318d2e866c1",
    "Microsoft.Extensions.Configuration.CommandLine.dll": "f6ff85f872ba62ef01e056965b15e84c",
    "Microsoft.Extensions.Configuration.EnvironmentVariables.dll": "2318007ad3310434cf7972896072ffda",
    "Microsoft.Extensions.Configuration.FileExtensions.dll": "cd54782dc9de6f3378398f2142ea9703",
    "Microsoft.Extensions.Configuration.Json.dll": "4831ef8130dbc66504ed6fca17bf7a63",
    "Microsoft.Extensions.Configuration.KeyPerFile.dll": "458f17cf46177d5cf36cb3f768caf670",
    "Microsoft.Extensions.Configuration.UserSecrets.dll": "b001a8adeb5aac021082745fdfd96d2f",
    "Microsoft.Extensions.Configuration.dll": "8adc3b3b0ebbd0bcf8ba324d8520c18c",
    "Microsoft.Extensions.DependencyInjection.Abstractions.dll": "b25f5c76b43ec8aeafb4cd3056e85734",
    "Microsoft.Extensions.DependencyInjection.dll": "451547485bf0db94534aeb32865967f0",
    "Microsoft.Extensions.Diagnostics.Abstractions.dll": "187fdf9fdd2d6713c07eb856d2445012",
    "Microsoft.Extensions.Diagnostics.dll": "49036b693bb5f525470ddf3d76abc3e9",
    "Microsoft.Extensions.Features.dll": "df4fd84ed54c4c04434293d3ccbe5115",
    "Microsoft.Extensions.FileProviders.Abstractions.dll": "9534f3a27d28f8abefcc4ac7e7eb24ac",
    "Microsoft.Extensions.FileProviders.Composite.dll": "3c96bcf28bbc698c79a9682457b92339",
    "Microsoft.Extensions.FileProviders.Embedded.dll": "7c1d7207dc0c1773385912c1b6117398",
    "Microsoft.Extensions.FileProviders.Physical.dll": "15209c56fa2bed7ade857797165c47b1",
    "Microsoft.Extensions.FileSystemGlobbing.dll": "564f5555950aed9c01cfa842f35a847b",
    "Microsoft.Extensions.Hosting.Abstractions.dll": "8578defb614f2a868c7807ce44c8a325",
    "Microsoft.Extensions.Hosting.dll": "2bc7806f93d55dfd865226119c8cb60a",
    "Microsoft.Extensions.Localization.Abstractions.dll": "0690462da1be8fa5ee34e430e0df6d45",
    "Microsoft.Extensions.Localization.dll": "67baa1f968346bd4ceeeb87adb0ec577",
    "Microsoft.Extensions.Logging.Abstractions.dll": "5cace3632b57ff349a968b87d982f552",
    "Microsoft.Extensions.Logging.Configuration.dll": "d986992f1dcc92a74cae767e271e792d",
    "Microsoft.Extensions.Logging.Console.dll": "2ff7c6b243d17257075adbae258e5b87",
    "Microsoft.Extensions.Logging.Debug.dll": "9e9baba3e690f055b28463701e18b86c",
    "Microsoft.Extensions.Logging.EventLog.dll": "5786856043efe6f2f84460828fcbca65",
    "Microsoft.Extensions.Logging.EventSource.dll": "8eb0cbc42f7327d49f8249445efb2e4d",
    "Microsoft.Extensions.Logging.dll": "266932bb2f741b273770f5e2ae9cf0af",
    "Microsoft.Extensions.ObjectPool.dll": "e1d601c79274882da0f15ebc67bff8c4",
    "Microsoft.Extensions.Options.ConfigurationExtensions.dll": "5d97a34258dcda3ad5c2e778986c96a5",
    "Microsoft.Extensions.Options.dll": "d6e2915fe036cf5aa547ec9d2f7291aa",
    "Microsoft.Extensions.Primitives.dll": "8a8c9791e60a196cf27cd65f8fd494da",
    "Microsoft.Extensions.WebEncoders.dll": "fe8a94387d3b5616cee753b06129e81d",
    "Microsoft.Foundation.winmd": "a61c214ef56ba65a224dbf02bfaacdde",
    "Microsoft.Graphics.Canvas.Interop.dll": "22d453541748d65edf9aa6ebab66f709",
    "Microsoft.Graphics.Canvas.dll": "f1edfac3143b2dd68f0be5038a3cbb63",
    "Microsoft.Graphics.Display.dll": "865e599a1466b512f1ead0714f09957a",
    "Microsoft.Graphics.Imaging.dll": "415cb1fe8bfa39408d2195f40a33d8d8",
    "Microsoft.Graphics.Imaging.winmd": "23320bd4a7d7003eb7f738dc3300c1e7",
    "Microsoft.Graphics.ImagingInternal.winmd": "6ba9905e0c8fdb51a3b31da56d8165c8",
    "Microsoft.Graphics.Internal.Imaging.winmd": "517e4f5fca63c4908e21889d69751a80",
    "Microsoft.Graphics.winmd": "bb77c81853311af8da3e7d1da8177b7c",
    "Microsoft.InputStateManager.dll": "099893e36d351a6b008b2c64acb18a88",
    "Microsoft.InteractiveExperiences.Projection.dll": "b5376dc23bac5723ba3a9f96c872697d",
    "Microsoft.Internal.FrameworkUdk.dll": "3e5b5dc4a4cbac61a005a7bf386619bd",
    "Microsoft.JSInterop.dll": "21a4aac68b35a604277418ec05ab59c1",
    "Microsoft.Management.Deployment.winmd": "316f42a3405818e8680122bb35b82f22",
    "Microsoft.Net.Http.Headers.dll": "519b05063fa7c18ed26d332fd0540e9f",
    "Microsoft.Security.Authentication.OAuth.winmd": "851a3e905c9ee2361d6c9a53c67d30e9",
    "Microsoft.UI.Composition.OSSupport.dll": "a42a90b1011d41f8638e13a49b9d1847",
    "Microsoft.UI.Input.dll": "2743bbb790caca005ef9129c1d048d20",
    "Microsoft.UI.Text.winmd": "18dfdc7cbd95777d53c762002d2b894e",
    "Microsoft.UI.Windowing.Core.dll": "30d6a2d49f9045a57d5165b3afcbf122",
    "Microsoft.UI.Windowing.dll": "3042aeba6cd08ce6226212a2f5a80375",
    "Microsoft.UI.Xaml.Controls.dll": "0ea34a12a7d3dd799fcaa8d69a73effb",
    "Microsoft.UI.Xaml.Controls.pri": "4bc820401bb282a8c358dd1e62308dbf",
    "Microsoft.UI.Xaml.Internal.dll": "6e1dbb36fac8af64d788403720044989",
    "Microsoft.UI.Xaml.Phone.dll": "9f1ff31e8db02ed81dcb46239a541191",
    "Microsoft.UI.Xaml.winmd": "f827b543914259825897eb267b6dd0b6",
    "Microsoft.UI.Xaml/Assets/NoiseAsset_256x256_PNG.png": "81f27726c45346351eca125bd062e9a7",
    "Microsoft.UI.Xaml/Assets/map.html": "99d3c163d4657e53fe4249e2d8835402",
    "Microsoft.UI.dll": "63b08ccc9ba1fd3d2ac138befa0c5b0e",
    "Microsoft.UI.pri": "c872222e1594212e229065a44d2807d8",
    "Microsoft.UI.winmd": "232b0c9591e8fd51924022e73c2267a8",
    "Microsoft.Web.WebView2.Core.Projection.dll": "fe2db8bed5c1d8fcec62a424d971ed0e",
    "Microsoft.Web.WebView2.Core.dll": "375af79aa1339a4c2d1cf81e3f501ca7",
    "Microsoft.Win32.Primitives.dll": "86587cbbf0f27947f9ba7ebfb26daa2c",
    "Microsoft.Win32.Registry.dll": "aef739ce59fb9b1338899df10725c9fb",
    "Microsoft.Win32.SystemEvents.dll": "a501bf3eb02a861463779aeef897a2f7",
    "Microsoft.WinUI.dll": "7498086cb8a288d3fd2cc77b7ae1727c",
    "Microsoft.Windows.AI.ContentModerationInternal.winmd": "f098d559d65244f939473c06375d130e",
    "Microsoft.Windows.AI.ContentSafety.dll": "fe2e5e528fcb80dba1523c2a3e69d22d",
    "Microsoft.Windows.AI.ContentSafety.winmd": "b8fec2ea944edeeae42de0b1d57247b1",
    "Microsoft.Windows.AI.Foundation.winmd": "ca02b50f64dfffb319c283182fdd9aa7",
    "Microsoft.Windows.AI.FoundationInternal.winmd": "18519049d3808978e3b4d3b774831838",
    "Microsoft.Windows.AI.GenerativeInternal.winmd": "4626f274edfcaff0856f066fb0d8ff05",
    "Microsoft.Windows.AI.Imaging.dll": "423750315877b196345ff9989b4f0de5",
    "Microsoft.Windows.AI.Imaging.winmd": "b31383ca16a2be53c2d81cb0291a8408",
    "Microsoft.Windows.AI.Text.dll": "c4b638461fb815df97c4a39e7698b2df",
    "Microsoft.Windows.AI.Text.winmd": "12b1b03662ab775a932c7da064e65b3a",
    "Microsoft.Windows.AI.winmd": "f429bc681b253c9bcb547a1e768161b5",
    "Microsoft.Windows.AppLifecycle.Projection.dll": "f19418256f0c7ad713c515bf15419d14",
    "Microsoft.Windows.AppLifecycle.winmd": "2c09a980d668898d7c6f796211f03051",
    "Microsoft.Windows.AppNotifications.Builder.Projection.dll": "b2cbef4bd2294f158bb0b6d2d393a3da",
    "Microsoft.Windows.AppNotifications.Builder.winmd": "1ad315ea1e61437ee49f3fc9024c730f",
    "Microsoft.Windows.AppNotifications.Projection.dll": "437114a370c33208cc495d3f7583697b",
    "Microsoft.Windows.AppNotifications.winmd": "0be82d375b7afa0b98a9d1618ebee34f",
    "Microsoft.Windows.ApplicationModel.Background.UniversalBGTask.dll": "018c3b5eaea8f12fd2cab7253c33762a",
    "Microsoft.Windows.ApplicationModel.Background.UniversalBGTask.winmd": "c417a705ca95d113ca8c7ecd3e7ebc50",
    "Microsoft.Windows.ApplicationModel.Background.winmd": "cccab88b46c0087f29d9e64cdc565ead",
    "Microsoft.Windows.ApplicationModel.DynamicDependency.winmd": "eb5fbd2dd5e7664f339c07a0161eb0db",
    "Microsoft.Windows.ApplicationModel.Resources.Projection.dll": "fdeec3217a49ad634202767f41d7f01d",
    "Microsoft.Windows.ApplicationModel.Resources.dll": "b733703022c5b36298e057c33929b999",
    "Microsoft.Windows.ApplicationModel.Resources.winmd": "dd2ab9f704b0edcd2763a6b09cd8e33e",
    "Microsoft.Windows.ApplicationModel.WindowsAppRuntime.winmd": "ea436d7c393bc443e09f65eeba479494",
    "Microsoft.Windows.BadgeNotifications.winmd": "97f9d5bf7f67ad5d0d3efaf684ee2edd",
    "Microsoft.Windows.Globalization.winmd": "e136d03263abbefd0fa93635b7bb0d26",
    "Microsoft.Windows.Internal.Vision.winmd": "7702ebebf7ac90134f3501f621a94f1a",
    "Microsoft.Windows.Management.Deployment.winmd": "967bd867eda30ed7dba5319768eb62cd",
    "Microsoft.Windows.Media.Capture.winmd": "a5ca98184c61d0d8224f56f1d4c5fbe7",
    "Microsoft.Windows.Private.Workloads.SessionManager.winmd": "00be1d614e9ea07d96e366da6e317b89",
    "Microsoft.Windows.PrivateCommon.winmd": "2c7e3ded3bae9b025ec040e3a63ee5b3",
    "Microsoft.Windows.PushNotifications.winmd": "401b50ecf685b998107681cce527face",
    "Microsoft.Windows.SDK.NET.dll": "0f421a035fc10bdfd803de694b106a9c",
    "Microsoft.Windows.Security.AccessControl.winmd": "329ed71b8b9f340c01f9353a99124dfb",
    "Microsoft.Windows.SemanticSearch.winmd": "a683e643b0fd21e1b15f9bdfde7e79af",
    "Microsoft.Windows.Storage.winmd": "69a14d9384025aaa2e83095d9e4ab852",
    "Microsoft.Windows.System.Power.Projection.dll": "991f39fafac7bfd2515633e1b11e79db",
    "Microsoft.Windows.System.Power.winmd": "09dc1bb634c1850425cb3684f9a884d6",
    "Microsoft.Windows.System.winmd": "7cc501f7b30e22fe57270179a1cf843a",
    "Microsoft.Windows.Vision.winmd": "194506061f46f463aed9a78dd31ff2e6",
    "Microsoft.Windows.VisionInternal.winmd": "aa89f6aa79d18ac9f29c8e543336dc51",
    "Microsoft.Windows.Widgets.dll": "2b99f5ab7beb93eb07ff85f5005fafd4",
    "Microsoft.Windows.Widgets.winmd": "7052c1549d607b820d296a49faa30756",
    "Microsoft.Windows.Workloads.Resources.dll": "dc66ec68a8bcd4b92cbed311125d1bc5",
    "Microsoft.Windows.Workloads.Resources_ec.dll": "8a6f4639e677ba7dc7f608e736fa36b9",
    "Microsoft.Windows.Workloads.dll": "3ee17c1630277c10007df4f640331cf5",
    "Microsoft.Windows.Workloads.winmd": "f1bb846975ea27a9cf1c1213973fc666",
    "Microsoft.WindowsAppRuntime.Bootstrap.dll": "31ce04f1972a8703d7ecd589db80325b",
    "Microsoft.WindowsAppRuntime.Insights.Resource.dll": "4f9388c035550d173ee191f648188ad4",
    "Microsoft.WindowsAppRuntime.dll": "f06f9bd1f4f34916fb40f6682c29d4fc",
    "Microsoft.ui.xaml.dll": "bdabb8b27021d19ea6c096f221b23140",
    "Microsoft.ui.xaml.resources.19h1.dll": "c5d36f0801efd721e83a0ef67d911cab",
    "Microsoft.ui.xaml.resources.common.dll": "51eb375626ad9e6fd40682a476b1785b",
    "NpuDetect/NPUDetect.dll": "0592adacd1e923cab99846fecf0e214d",
    "Octokit.dll": "91e4f607c812a75ed06669d127f6e0e1",
    "PhotoSauce.MagicScaler.dll": "303df13f659782167427c1634d05fd5f",
    "PushNotificationsLongRunningTask.ProxyStub.dll": "b72166c99deab913c195881b7298285c",
    "RestartAgent.exe": "885eed87cb59e8c4ee3cb37447e27f37",
    "SessionHandleIPCProxyStub.dll": "d03c5994b5372b341c3bf14c1ea2be75",
    "System.Collections.Concurrent.dll": "a908804d76bbd99fdeb181bee441bf5f",
    "System.Collections.Immutable.dll": "4bce50f3f239030ee6649aa43afaa966",
    "System.Collections.NonGeneric.dll": "d2e52d80d7303610139ec6bfa19051f9",
    "System.Collections.Specialized.dll": "6527b7d8911824cfbf3609272c12c0e7",
    "System.Collections.dll": "f8a360a6f9eb11475d01cd7d1eeffa23",
    "System.ComponentModel.Annotations.dll": "98d83ea8212276c05b7adb44bc0d7454",
    "System.ComponentModel.EventBasedAsync.dll": "5e32e36e617083580acad0bd6d9599c5",
    "System.ComponentModel.Primitives.dll": "97c29a6ea948a37d1ad966e6e3f46058",
    "System.ComponentModel.TypeConverter.dll": "66ebbebf2356161eb3daaae599136906",
    "System.ComponentModel.dll": "2777a44d7ff5a129183436317ee35fae",
    "System.Console.dll": "db0ad78753cf16f9fff432b4917b5c26",
    "System.Data.Common.dll": "73f37f05c82c4fc71fb784be74c1a4d6",
    "System.Diagnostics.DiagnosticSource.dll": "8707df7582bf8a6c94f1cd83a5166bbc",
    "System.Diagnostics.EventLog.dll": "b64aabc0a7079f09f5e81705ccb67c3e",
    "System.Diagnostics.Process.dll": "981e1f9c522b9ecdee1981241f437ed9",
    "System.Diagnostics.StackTrace.dll": "5f0e602603e1fbfe0ff0dbcd04f0b05f",
    "System.Diagnostics.TraceSource.dll": "a9982764ccdc901ebf374f2c0698ac3c",
    "System.Diagnostics.Tracing.dll": "97412300bf1b26982615a3684ec75f3a",
    "System.Drawing.Common.dll": "5c241d2518433ac12a0086adb4fac65d",
    "System.Drawing.Primitives.dll": "51c147acc4f8b52bd90c436635ee8546",
    "System.Drawing.dll": "065f7f05c9cde366398e3858cdfd9cd9",
    "System.Formats.Asn1.dll": "b6b8095e8cb9c6cb8f9a15c8cc76acfc",
    "System.IO.Compression.Brotli.dll": "b253a2e55b075981a1b3648c9f9b031a",
    "System.IO.Compression.Native.dll": "5ce74968f846aef56bccae04091e897c",
    "System.IO.Compression.dll": "f7f302d4d218e2d7aa047b5824847db5",
    "System.IO.FileSystem.AccessControl.dll": "f3c8df52fbb99f056a733c7a3358038e",
    "System.IO.FileSystem.Watcher.dll": "5c0281b74ce7de76b4cdb0afe654bb0e",
    "System.IO.MemoryMappedFiles.dll": "d1f4efd63a56b3132220c26d83e953b3",
    "System.IO.Pipelines.dll": "32fa70aedc3af2ac157ba5ba580e131f",
    "System.IO.Pipes.dll": "21cc4911c851c47cafd058860e9a6c58",
    "System.Linq.Expressions.dll": "1735f0b507a8bc422f3e13050a1f7f3e",
    "System.Linq.dll": "4c286ce9e6a9e0871908bc242b0a418e",
    "System.Memory.dll": "171be4c6fe523d0521e56f848d1205bc",
    "System.Net.Http.dll": "3967f7b1455dd9f64e5bbbc7ecdc454f",
    "System.Net.NameResolution.dll": "277ee3c910e67292bad01acafc141db6",
    "System.Net.NetworkInformation.dll": "a717c69d94088867b91e3632f4948685",
    "System.Net.Primitives.dll": "022e07638359735c2c23aa0e42c1f1ab",
    "System.Net.Quic.dll": "60db4f20ca21e22224c2161fffc19586",
    "System.Net.Requests.dll": "b0bd1aed9cd0fce7543007c166367703",
    "System.Net.Security.dll": "eee91cf2d3251ad504bd73561d59c2f7",
    "System.Net.ServicePoint.dll": "77a92144b295a149c120c29ad05e7f2a",
    "System.Net.Sockets.dll": "3c8c025544d4804a30d335475397d786",
    "System.Net.WebHeaderCollection.dll": "6f05c17cffecaa5390581da530105f1a",
    "System.Net.WebProxy.dll": "1b592b3d6ed83bdbca4028eb18677315",
    "System.Net.WebSockets.dll": "b617cbe70f04020c515cd3c29ded66d6",
    "System.Numerics.Vectors.dll": "2bf32ee4606437eca17a6252ba70dbca",
    "System.ObjectModel.dll": "4bc38fc0349074335f0c20de63377e19",
    "System.Private.CoreLib.dll": "3c199fcf225efc7000d343df46ae440d",
    "System.Private.DataContractSerialization.dll": "0f5b29f61e1632fa04720228249b1270",
    "System.Private.Uri.dll": "95c43fe01c3dae68c20010b3fa124605",
    "System.Private.Windows.Core.dll": "1da91a68c2342df09e7d9e8ee603862d",
    "System.Private.Xml.Linq.dll": "dee15795b017a0c7a0c416f9ceb7dc71",
    "System.Private.Xml.dll": "e20900981e08359b886c491bd465e9b2",
    "System.Reflection.Emit.ILGeneration.dll": "aebbdf938aa076f6271a99efa6dc53c0",
    "System.Reflection.Emit.dll": "19f746b680623e7c213d4ee3fa2d4d89",
    "System.Reflection.Metadata.dll": "7715e2ff3d0aaaaf1f488b21bb1bd2b4",
    "System.Reflection.Primitives.dll": "dabec645f9e5fbef07d44ec5aa38d870",
    "System.Runtime.InteropServices.dll": "9a94bdd978dc3281381ac43bae0f78d3",
    "System.Runtime.Loader.dll": "d08895137d4bd9f2164ca1a4d9aeac5b",
    "System.Runtime.Numerics.dll": "8dd24973e8111da75adb0c271a343224",
    "System.Runtime.Serialization.Formatters.dll": "337dbf3b21ff10b13d399e51f7a1abe1",
    "System.Runtime.Serialization.Primitives.dll": "12a9e658e18f96ea5d58fc6aa3f63e51",
    "System.Runtime.Serialization.Xml.dll": "285962b6f5d089814a91337ba5b391ba",
    "System.Runtime.dll": "8d62dff5a20180884576b3312079445c",
    "System.Security.AccessControl.dll": "6952c3829bfa2adfed7426c5d8ce61e2",
    "System.Security.Claims.dll": "03f90131625062d418d7b8654866f55c",
    "System.Security.Cryptography.Pkcs.dll": "7d3a706432c9b431675fa1e181268269",
    "System.Security.Cryptography.Xml.dll": "779c2e5a3446a1887bb810f3618e7ec3",
    "System.Security.Cryptography.dll": "5cd9ffcb61763e5d4c12a208db6d2622",
    "System.Security.Principal.Windows.dll": "ff85b2035f167247753baf073a926400",
    "System.Text.Encoding.CodePages.dll": "aa019f275681b45477dcd41279a34a7f",
    "System.Text.Encoding.Extensions.dll": "a82cdff5f2f0ff78f88ece7387d5f5f9",
    "System.Text.Encodings.Web.dll": "ecfa64e5c6e0a2a7eec8a268f58370ca",
    "System.Text.Json.dll": "9821037920eb0a38dd530e4597bdef5c",
    "System.Text.RegularExpressions.dll": "988034512934744564370d31764f9f6d",
    "System.Threading.Channels.dll": "7242ada4fb94f29ecc312329c70afe47",
    "System.Threading.Thread.dll": "c466d90090493701516e559ed9abd23a",
    "System.Threading.ThreadPool.dll": "59e96db3c038cacb97df62284f89e6f5",
    "System.Threading.dll": "a569162c3b3317d8686863a32f2ddecd",
    "System.Web.HttpUtility.dll": "e12222640aa56c686fc15cafba392b92",
    "System.Xml.Linq.dll": "6ed45ff6c7e4278ce2d9a9f8e53156f4",
    "System.Xml.ReaderWriter.dll": "1e8aa72b083dc0324616226ff1eb320e",
    "System.Xml.XmlSerializer.dll": "6e87dc9cca5b95c2471d987be572bc40",
    "System.dll": "43747c7f69fe160e0fe8c57dd21c06ca",
    "UniGetUI.Core.Classes.dll": "9237631ac70155de055bebab3beb69c9",
    "UniGetUI.Core.Classes.pdb": "2349abc0a0e3dff29fcf5737b6ebbe84",
    "UniGetUI.Core.Data.dll": "c52749d9fb4517626d38f0be11bb18db",
    "UniGetUI.Core.Data.pdb": "f943bedf9e5c518ce91e5eaf59280671",
    "UniGetUI.Core.IconEngine.dll": "88b7a498e7d0e43b5e10b1141a1b6761",
    "UniGetUI.Core.IconEngine.pdb": "cd4679be8b256307a022fe7db7b1fe84",
    "UniGetUI.Core.LanguageEngine.dll": "ff26748530ebde4bddfd883920c6acd0",
    "UniGetUI.Core.LanguageEngine.pdb": "96c067725ea2ace00b4c90f136fbcfe2",
    "UniGetUI.Core.Logging.dll": "6003b2223dd75cffa8723d0ea0ac5e7d",
    "UniGetUI.Core.Logging.pdb": "3fe3ad81f506de32c0b3dc8f559dca6f",
    "UniGetUI.Core.SecureSettings.dll": "3a3c1de93ebfa3e672afee653cc2b6dc",
    "UniGetUI.Core.SecureSettings.pdb": "1461e4b913dbe62871a0f791ec2dedc4",
    "UniGetUI.Core.Settings.dll": "96503f6061c782772717301641788ca6",
    "UniGetUI.Core.Settings.pdb": "83a124a1da167142573dbc2a3f525446",
    "UniGetUI.Core.Tools.dll": "384537f8f55bdaa4bfe997a57800a236",
    "UniGetUI.Core.Tools.pdb": "60ee19488d40b6f9c64beabd4819c60b",
    "UniGetUI.Interface.BackgroundApi.dll": "a52bee1e8a022be8ab3a100fe457f5ab",
    "UniGetUI.Interface.BackgroundApi.pdb": "ecadb17487f8442cede49f8a8b88555b",
    "UniGetUI.Interface.Enums.dll": "576eb8734090133df849e8e03e1123a9",
    "UniGetUI.Interface.Enums.pdb": "d5961ddda8b5c24e60e371405fcfb8cf",
    "UniGetUI.Interface.Telemetry.dll": "e8c90707db0b02e40bee5e420df3f477",
    "UniGetUI.Interface.Telemetry.pdb": "8f4f285037b1f46fd31d4039736e6bce",
    "UniGetUI.PackageEngine.Classes.dll": "15f66e637d1296dec9b1fbc6ff136b65",
    "UniGetUI.PackageEngine.Classes.pdb": "cd042eda8955189376d85586d78f63f9",
    "UniGetUI.PackageEngine.Interfaces.dll": "f994be94190c29dd85df6815d41dac7a",
    "UniGetUI.PackageEngine.Interfaces.pdb": "707461e1a17f7bc12701e5cc147d8330",
    "UniGetUI.PackageEngine.Managers.Cargo.dll": "7cba398b6209b40375c9575fe047fd84",
    "UniGetUI.PackageEngine.Managers.Cargo.pdb": "0ffb499616cd5b2f061524d0e1296952",
    "UniGetUI.PackageEngine.Managers.Chocolatey.dll": "f946a2e67a7dfbfe95dca01591fd9676",
    "UniGetUI.PackageEngine.Managers.Chocolatey.pdb": "ae1bf30f131327d3ef6590a6cd0cfa3d",
    "UniGetUI.PackageEngine.Managers.Dotnet.dll": "2ccec328c7e74116cc3c5b92a500a907",
    "UniGetUI.PackageEngine.Managers.Dotnet.pdb": "ff47784c047722fdbc049992a982a603",
    "UniGetUI.PackageEngine.Managers.Generic.NuGet.dll": "7eb3be899e92bd7240828982a8dec253",
    "UniGetUI.PackageEngine.Managers.Generic.NuGet.pdb": "b5a16c636502701f1d69bf62559d8fe4",
    "UniGetUI.PackageEngine.Managers.Npm.dll": "ccb0f2591f210ad625e5ca6b7ee5d4dd",
    "UniGetUI.PackageEngine.Managers.Npm.pdb": "2c0f6d36034f071581d8bf1d41cf2c69",
    "UniGetUI.PackageEngine.Managers.Pip.dll": "2c59ed43e84665b0833c861111f2d58d",
    "UniGetUI.PackageEngine.Managers.Pip.pdb": "55335f7caec7b3795cfee5c15e3c3e29",
    "UniGetUI.PackageEngine.Managers.PowerShell.dll": "90c8e0c5af10ee7c083eaa88e7b9d270",
    "UniGetUI.PackageEngine.Managers.PowerShell.pdb": "b79ca556eff4de28116431c0388bedb7",
    "UniGetUI.PackageEngine.Managers.PowerShell7.dll": "5e2f1d36fb9505c602b42860edd6255e",
    "UniGetUI.PackageEngine.Managers.PowerShell7.pdb": "bc86e95fd2761b043bd8d3936db1759f",
    "UniGetUI.PackageEngine.Managers.Scoop.dll": "c6244a9fd57cfccf8393f639ba5fdf2c",
    "UniGetUI.PackageEngine.Managers.Scoop.pdb": "57e7eb552def4942ef48ae78f56b834a",
    "UniGetUI.PackageEngine.Managers.Vcpkg.dll": "893f4dfa8c666b4a9d5c08a758c32c47",
    "UniGetUI.PackageEngine.Managers.Vcpkg.pdb": "167d29ee6b159c8cba9e74e3c385e837",
    "UniGetUI.PackageEngine.Managers.WinGet.dll": "589deda0ab31cf206715eac3b7615cb4",
    "UniGetUI.PackageEngine.Managers.WinGet.pdb": "c24c9366bb92e6f822673d46d51558e2",
    "UniGetUI.PackageEngine.Operations.dll": "4f9fbd52d2ae800e9096fd898c31fdb0",
    "UniGetUI.PackageEngine.Operations.pdb": "595af4101f96311d42cee41e2bc025fb",
    "UniGetUI.PackageEngine.PEInterface.dll": "16e5f1541401687a4661f65961c6d826",
    "UniGetUI.PackageEngine.PEInterface.pdb": "612d8bb712ec145648d27a15fb9d17d5",
    "UniGetUI.PackageEngine.PackageLoaders.dll": "360762f746361fea3f7166482e248837",
    "UniGetUI.PackageEngine.PackageLoaders.pdb": "66b6790ce819bdcb220cb08d1c27aa96",
    "UniGetUI.PackageEngine.Serializable.dll": "4abf1cf1a5d2d9ebee7e66e3f29b3480",
    "UniGetUI.PackageEngine.Serializable.pdb": "b2b10d0f9bf2bc615a4fd3f557a53028",
    "UniGetUI.PackageEngine.Structs.dll": "f5b3ca92f0b2cb93a2ecfda59d3652a4",
    "UniGetUI.PackageEngine.Structs.pdb": "b2d0ccf930901d64b5bed3b9b198518c",
    "UniGetUI.deps.json": "4c95a2122d4a5f56f634afbd55c93a36",
    "UniGetUI.dll": "b69595c119ec57ac7d9865b9fafc5e2d",
    "UniGetUI.exe": "bcad8e40b82348c39a4be78eaf299cb3",
    "UniGetUI.pdb": "c62cef114e43cd606eca9f40ba01eb2e",
    "UniGetUI.runtimeconfig.json": "68a9ef741b96ba3946233baedda69aa3",
    "WebView2Loader.dll": "ed75e7784419934e051a699d67f60127",
    "WinRT.Runtime.dll": "2d6bc4a9b7da5ec8d19a0177df0ce422",
    "WinUIEdit.dll": "b12e881d6729be5f459cae847cf3280f",
    "WindowsAppRuntime.DeploymentExtensions.OneCore.dll": "95bc2b4a7cd40da596af266f7026e40b",
    "WindowsAppRuntime.png": "0c611d40aa8095ae7f100e96bad42e74",
    "WindowsAppSdk.AppxDeploymentExtensions.Desktop-EventLog-Instrumentation.dll": "79820afd95c7466e1a0478166ebe1466",
    "WindowsAppSdk.AppxDeploymentExtensions.Desktop.dll": "ceb77ad418b987c6b5e538ffe75f3cf4",
    "WingetUI.exe": "bcad8e40b82348c39a4be78eaf299cb3",
    "YamlDotNet.dll": "d6ffba0aa51ccfe9d7121a8e54ce2968",
    "af-ZA/Microsoft.UI.Xaml.Phone.dll.mui": "c190073d2c19299ad1d1583832508942",
    "af-ZA/Microsoft.ui.xaml.dll.mui": "33fdadbc228594251793613efa935512",
    "am-ET/Microsoft.UI.Xaml.Phone.dll.mui": "c05de682a5f2d4a792e55af9275433c0",
    "am-ET/Microsoft.ui.xaml.dll.mui": "b6eed5b30e02998e43563c57b60065f4",
    "ar-SA/Microsoft.UI.Xaml.Phone.dll.mui": "b472f3e42e36c924a6d37fe750f6dbf7",
    "ar-SA/Microsoft.ui.xaml.dll.mui": "9779d6dc354620517ef0a2f7581ddeea",
    "as-IN/Microsoft.UI.Xaml.Phone.dll.mui": "b7a10e075f61ee3e5b8843be3d87aa11",
    "as-IN/Microsoft.ui.xaml.dll.mui": "7004d34d7bc48e5fb72d135d352e343e",
    "aspnetcorev2_inprocess.dll": "4ae5ad56d9c195766c61b61b4f3d4538",
    "az-Latn-AZ/Microsoft.UI.Xaml.Phone.dll.mui": "1f2981fc336311e5114cc9f9922dcb72",
    "az-Latn-AZ/Microsoft.ui.xaml.dll.mui": "1e34b8ec4147018912389008a09a46a1",
    "bg-BG/Microsoft.UI.Xaml.Phone.dll.mui": "d98ee2ab1aec861c4df7dcd33b7ed9c5",
    "bg-BG/Microsoft.ui.xaml.dll.mui": "c3b4147f03048580ca5f7e63aca80030",
    "bn-IN/Microsoft.UI.Xaml.Phone.dll.mui": "47b6beeb9b45ce2840053bab4d2afd4d",
    "bn-IN/Microsoft.ui.xaml.dll.mui": "bb98664b14151e3ab16cfd662ce6f1b0",
    "bs-Latn-BA/Microsoft.UI.Xaml.Phone.dll.mui": "d8eb5e67bce665bfbf91423f6659e5f9",
    "bs-Latn-BA/Microsoft.ui.xaml.dll.mui": "75118d218c0df0c56f8ace55b8f18087",
    "ca-ES/Microsoft.UI.Xaml.Phone.dll.mui": "a4d1641e0a05d94cef4d48ae59e75330",
    "ca-ES/Microsoft.ui.xaml.dll.mui": "1598033e8099ffb934a320c7299a3628",
    "ca-Es-VALENCIA/Microsoft.UI.Xaml.Phone.dll.mui": "ea8e7bcacbc5f50ae0038435cac234cb",
    "ca-Es-VALENCIA/Microsoft.ui.xaml.dll.mui": "1497509f5033d5c1c98e1cadfe8d168e",
    "clretwrc.dll": "f95cd0da7fbe516fbfea9cee46f97110",
    "clrgc.dll": "1943fcfb7e0ebf87c07cc9cf8234edd0",
    "clrjit.dll": "bc7c361328e565eee87b9aa8f7dfee55",
    "coreclr.dll": "c5b00b023d21cd0915e403e48b8afcc3",
    "createdump.exe": "c5c4f6ca9833e9b8e0d01992e92c1382",
    "cs-CZ/Microsoft.UI.Xaml.Phone.dll.mui": "d297f9432c2b8151cb328956381548ef",
    "cs-CZ/Microsoft.ui.xaml.dll.mui": "efe3e8b0275e853cb8cf637da896e889",
    "cy-GB/Microsoft.UI.Xaml.Phone.dll.mui": "7eb4424e5ce0fdf5e6c43dfcfd2e3fc1",
    "cy-GB/Microsoft.ui.xaml.dll.mui": "0f351dc48500a86cfd0c87fa5b673b5d",
    "da-DK/Microsoft.UI.Xaml.Phone.dll.mui": "9c94685d8da91953ff037459525a37bd",
    "da-DK/Microsoft.ui.xaml.dll.mui": "f30c22779bd6a396ace9ab1a9d0a5296",
    "dcompi.dll": "7539bbed218f61b2359891e6ea76fd75",
    "de-DE/Microsoft.UI.Xaml.Phone.dll.mui": "8cec96e8646804845d2be7a5d27baf0a",
    "de-DE/Microsoft.ui.xaml.dll.mui": "2e6b8cb5836422bbddd4d32ef15f22b9",
    "dwmcorei.dll": "11243998eb5c2ea8f6511261ab4ceea0",
    "el-GR/Microsoft.UI.Xaml.Phone.dll.mui": "c45a0841b380f342f653eab6b2b2747b",
    "el-GR/Microsoft.ui.xaml.dll.mui": "c3d6fd63a3ad2d008de3f816d49e9b30",
    "en-GB/Microsoft.UI.Xaml.Phone.dll.mui": "0cd4800047cebc8892e30e7bec659530",
    "en-GB/Microsoft.ui.xaml.dll.mui": "c9f5ff6f3d02616de8829f4a905fd0e7",
    "en-us/Microsoft.UI.Xaml.Phone.dll.mui": "eebe6909acec53dd7a32c6a510ef218a",
    "en-us/Microsoft.ui.xaml.dll.mui": "1ae3e7592323df75e271da6908df579b",
    "es-ES/Microsoft.UI.Xaml.Phone.dll.mui": "f786d698894e601fa308cf6c0c51946a",
    "es-ES/Microsoft.ui.xaml.dll.mui": "acef79258a55da0975264bc22c09603d",
    "es-MX/Microsoft.UI.Xaml.Phone.dll.mui": "808ee6f874d17bcaa1eef78e7d4991a8",
    "es-MX/Microsoft.ui.xaml.dll.mui": "5ff56170096ca3146880b5b22f5877e3",
    "et-EE/Microsoft.UI.Xaml.Phone.dll.mui": "a588548d6290d7dd8535b89a370bdb58",
    "et-EE/Microsoft.ui.xaml.dll.mui": "d7653e51340edf226ee39025666f050c",
    "eu-ES/Microsoft.UI.Xaml.Phone.dll.mui": "2e9f341bdfd134d05a6d172a3e799386",
    "eu-ES/Microsoft.ui.xaml.dll.mui": "5a20eaed8df24865f0388d0075bf19fc",
    "fa-IR/Microsoft.UI.Xaml.Phone.dll.mui": "fec65030ea0cf7ffd622cefa9a0da843",
    "fa-IR/Microsoft.ui.xaml.dll.mui": "15fd15d86b1498921b1a7c76814dd92d",
    "fi-FI/Microsoft.UI.Xaml.Phone.dll.mui": "a234e2ae283a38470eecc0bf25e4dd46",
    "fi-FI/Microsoft.ui.xaml.dll.mui": "0994e1330edee1eaf3241a60d02746e0",
    "fil-PH/Microsoft.UI.Xaml.Phone.dll.mui": "ca7ec122082b0045fb1b7b1772919f7e",
    "fil-PH/Microsoft.ui.xaml.dll.mui": "0b87ab5fdfedb42b2d4b758eb6c007d6",
    "fr-CA/Microsoft.UI.Xaml.Phone.dll.mui": "1b7d5188845442dd67addec2ab10359b",
    "fr-CA/Microsoft.ui.xaml.dll.mui": "77ac341a775c49166a9491cf3d166c38",
    "fr-FR/Microsoft.UI.Xaml.Phone.dll.mui": "ce97c96155329d53308067aa881527e9",
    "fr-FR/Microsoft.ui.xaml.dll.mui": "6b46c807b6e914e46f7a2f3f9f854b80",
    "ga-IE/Microsoft.UI.Xaml.Phone.dll.mui": "835f3465ebe60a44404899473162899c",
    "ga-IE/Microsoft.ui.xaml.dll.mui": "2b884469ad2a94b53624cc3077bc0207",
    "gd-gb/Microsoft.UI.Xaml.Phone.dll.mui": "08a19f231017051629cd5b90bf8ebdb3",
    "gd-gb/Microsoft.ui.xaml.dll.mui": "8b2602ae45cdecaefb73922fbcdd6f99",
    "gl-ES/Microsoft.UI.Xaml.Phone.dll.mui": "e417afe9be5c544a72c166caf0645a7d",
    "gl-ES/Microsoft.ui.xaml.dll.mui": "b8fd0d02300e34aaee15cc5bb337bdd4",
    "gu-IN/Microsoft.UI.Xaml.Phone.dll.mui": "fec3f6a67e215a587c0e5494ee7e71d4",
    "gu-IN/Microsoft.ui.xaml.dll.mui": "b8ba3c1793f6060f53e084ab3fc9013e",
    "he-IL/Microsoft.UI.Xaml.Phone.dll.mui": "747efac658595cd10d985068359fc0b2",
    "he-IL/Microsoft.ui.xaml.dll.mui": "27f32b65345e15c032c5d98c6469468b",
    "hi-IN/Microsoft.UI.Xaml.Phone.dll.mui": "ef6c8b13e9bfbe8dc0d18fe9555029c6",
    "hi-IN/Microsoft.ui.xaml.dll.mui": "d402ab2675b97841f9ce622d659ced73",
    "hostfxr.dll": "c408f47181e5fb4a893c40068045d09b",
    "hostpolicy.dll": "d4fc47d0b6728ff1e1853560fb742f87",
    "hr-HR/Microsoft.UI.Xaml.Phone.dll.mui": "ae90a8463df8cf3f96655308415b3e0a",
    "hr-HR/Microsoft.ui.xaml.dll.mui": "46ab3dc261bf8123ba25e78eb64f7ae6",
    "hu-HU/Microsoft.UI.Xaml.Phone.dll.mui": "3a9644115a316c184b66e98359c55111",
    "hu-HU/Microsoft.ui.xaml.dll.mui": "9e7e849e26724e8bc44cd2e7130f52ee",
    "hy-AM/Microsoft.UI.Xaml.Phone.dll.mui": "a6e0da9c8eb3ece94c11517ad7625ca5",
    "hy-AM/Microsoft.ui.xaml.dll.mui": "2431f552df9d5172b3cfb802a540926b",
    "id-ID/Microsoft.UI.Xaml.Phone.dll.mui": "5b77af276283b767e0308219697d6dba",
    "id-ID/Microsoft.ui.xaml.dll.mui": "47d5b61a89458ca32967b2c78b0d6ffe",
    "is-IS/Microsoft.UI.Xaml.Phone.dll.mui": "e88ad6d54d4a279a62f9c7d999a1e9dd",
    "is-IS/Microsoft.ui.xaml.dll.mui": "19ae83a25bc18b1b93c29e27c962c137",
    "it-IT/Microsoft.UI.Xaml.Phone.dll.mui": "ae22bc56e73f6c5334bf6ffaa33ae556",
    "it-IT/Microsoft.ui.xaml.dll.mui": "13b8d5a7d5ddf5b15df9eed420835a01",
    "ja-JP/Microsoft.UI.Xaml.Phone.dll.mui": "7bb241f67c2494ddc4cbd447ea5700a2",
    "ja-JP/Microsoft.ui.xaml.dll.mui": "11353782e33fccd6acbe61a5b0044664",
    "ka-GE/Microsoft.UI.Xaml.Phone.dll.mui": "b822845328dde3ab466a089d37783812",
    "ka-GE/Microsoft.ui.xaml.dll.mui": "b089671ba3f2c69a5ba6c7a25822baaa",
    "kk-KZ/Microsoft.UI.Xaml.Phone.dll.mui": "42ba9ab5ed828c323ba7b0cac7afcb72",
    "kk-KZ/Microsoft.ui.xaml.dll.mui": "396c20a17cc6c12b22a4a21e9986febd",
    "km-KH/Microsoft.UI.Xaml.Phone.dll.mui": "76ea609b40687abba7acde62b9cc9774",
    "km-KH/Microsoft.ui.xaml.dll.mui": "35f169a9aa546c8361dd659d8c87cad6",
    "kn-IN/Microsoft.UI.Xaml.Phone.dll.mui": "60af010ce780a402d4b356228d9fc7e8",
    "kn-IN/Microsoft.ui.xaml.dll.mui": "f5711e43b22d27192f1145891720bf26",
    "ko-KR/Microsoft.UI.Xaml.Phone.dll.mui": "a88f7ef3587ac10cf37a45c7e701bc53",
    "ko-KR/Microsoft.ui.xaml.dll.mui": "8e3d12f62b94f075503b98e7145b6891",
    "kok-IN/Microsoft.UI.Xaml.Phone.dll.mui": "3636df4847eab5f70e5b7f38ef422e96",
    "kok-IN/Microsoft.ui.xaml.dll.mui": "843c740b4296e6cf91432b43bacc1ffb",
    "lb-LU/Microsoft.UI.Xaml.Phone.dll.mui": "2db9e8674c89e72d6e18c779fa8e060b",
    "lb-LU/Microsoft.ui.xaml.dll.mui": "b5ad4d3b4ac65c4971cd2e6347380f4b",
    "lo-LA/Microsoft.UI.Xaml.Phone.dll.mui": "5b7dae8a69815b0ab14b5b9fabbd727c",
    "lo-LA/Microsoft.ui.xaml.dll.mui": "bb12db6e950a5239437f3ced46ec24b9",
    "lt-LT/Microsoft.UI.Xaml.Phone.dll.mui": "4bee371a4df7f22465aa3cd242667600",
    "lt-LT/Microsoft.ui.xaml.dll.mui": "e8957681420021a84adba5b699a1c048",
    "lv-LV/Microsoft.UI.Xaml.Phone.dll.mui": "4f254456bf1471fd917656aebbcd378c",
    "lv-LV/Microsoft.ui.xaml.dll.mui": "aad078190f014c1f2503604b7a82e751",
    "marshal.dll": "347f43dd3129d128a05ca6d3738e9e90",
    "mi-NZ/Microsoft.UI.Xaml.Phone.dll.mui": "1924629c5a8dddca7a0a3e4eec0c627d",
    "mi-NZ/Microsoft.ui.xaml.dll.mui": "edc7810db2d55c29ecf6d13de85318f1",
    "mk-MK/Microsoft.UI.Xaml.Phone.dll.mui": "dcf4dbc2717dbf73f97485ba271dc9c6",
    "mk-MK/Microsoft.ui.xaml.dll.mui": "876bc815f0a2e26a8ad234254a57a840",
    "ml-IN/Microsoft.UI.Xaml.Phone.dll.mui": "eb9d20b299da52b5b7832ecee670e195",
    "ml-IN/Microsoft.ui.xaml.dll.mui": "739503d5948ac8c3e8c552fd86edbcb6",
    "mr-IN/Microsoft.UI.Xaml.Phone.dll.mui": "a5f12978fe4389673137c4f3dac3fa06",
    "mr-IN/Microsoft.ui.xaml.dll.mui": "1eb8f355ba8d231c0742e36d7442b497",
    "ms-MY/Microsoft.UI.Xaml.Phone.dll.mui": "7c492df4686ed864b2b2778ca7b951ad",
    "ms-MY/Microsoft.ui.xaml.dll.mui": "0c7a874c3ba9c87dfd077360eb99963b",
    "mscordaccore.dll": "3469e86d199e4264e0bfe7f7c1c762b3",
    "mscordaccore_amd64_amd64_8.0.2325.60607.dll": "74238d0fbb93097a2681f7cf44b7b630",
    "mscordbi.dll": "26088e6243413f99d1f7b2c1e23b7448",
    "mscorrc.dll": "a003fef51ec0da7b1a6feacc675ebd7e",
    "msquic.dll": "9836ad490ce8ade79a4428fdf1a095eb",
    "mt-MT/Microsoft.UI.Xaml.Phone.dll.mui": "d023f5b7c4f44aff9e7a836e797d984c",
    "mt-MT/Microsoft.ui.xaml.dll.mui": "ad8ae302cc209f3c020f3e00874aa4f5",
    "nb-NO/Microsoft.UI.Xaml.Phone.dll.mui": "c7d01d25e455745dbf377ac1350b29c9",
    "nb-NO/Microsoft.ui.xaml.dll.mui": "1b8bf63e5afc4f12919479b69bf732bf",
    "ne-NP/Microsoft.UI.Xaml.Phone.dll.mui": "2c95d8a8126945d7e13ff8865004f4b4",
    "ne-NP/Microsoft.ui.xaml.dll.mui": "bd5e8f8b26836839a053731eefe29d61",
    "netstandard.dll": "75be5aa881dc52d110e0a1fb08d96cf7",
    "nl-NL/Microsoft.UI.Xaml.Phone.dll.mui": "519721bc16b634f21bb9c6da62791957",
    "nl-NL/Microsoft.ui.xaml.dll.mui": "49b01df3105d2c5c472fb4d4340313f2",
    "nn-NO/Microsoft.UI.Xaml.Phone.dll.mui": "fd1be41cc134e81dd7fcb4af62934343",
    "nn-NO/Microsoft.ui.xaml.dll.mui": "892e4945ddb5faa10bc9760f2de8e72e",
    "or-IN/Microsoft.UI.Xaml.Phone.dll.mui": "aff099a7ab362f2bfe9c1adfce1c0495",
    "or-IN/Microsoft.ui.xaml.dll.mui": "9eccdb286e71f2ca3e1a6213b1e5ef64",
    "pa-IN/Microsoft.UI.Xaml.Phone.dll.mui": "5f2962dda97dc11e6cf06a82751d38f4",
    "pa-IN/Microsoft.ui.xaml.dll.mui": "bce77581e672fd9926da97013250523e",
    "pl-PL/Microsoft.UI.Xaml.Phone.dll.mui": "a20e2b1a5bea7d0f143ffaa6f09b7aa2",
    "pl-PL/Microsoft.ui.xaml.dll.mui": "a8c935ecb414430eb2d26b7016327766",
    "pt-BR/Microsoft.UI.Xaml.Phone.dll.mui": "97e6cc685ccfff5ae2abbed520c1fa10",
    "pt-BR/Microsoft.ui.xaml.dll.mui": "2c134ab78b688c18a959a165a7e1e136",
    "pt-PT/Microsoft.UI.Xaml.Phone.dll.mui": "8295036a04ff56c1d12dd29076316829",
    "pt-PT/Microsoft.ui.xaml.dll.mui": "9d14e09e49072b719730f8afa436d4b6",
    "quz-PE/Microsoft.UI.Xaml.Phone.dll.mui": "b194b62d66d8c261523ba379e10f791d",
    "quz-PE/Microsoft.ui.xaml.dll.mui": "4cf18c2e2b3a26f956d94e8904bd086d",
    "resources.pri": "c1b83545f2b7046412cc9714939266cf",
    "ro-RO/Microsoft.UI.Xaml.Phone.dll.mui": "10b9ad9277cf65b44e5d56a370cdc8b8",
    "ro-RO/Microsoft.ui.xaml.dll.mui": "b7e6d05f5bc1c9fa7cf9ff5bb8a88972",
    "ru-RU/Microsoft.UI.Xaml.Phone.dll.mui": "1e0c0e63a2e3243b8d221956ff607252",
    "ru-RU/Microsoft.ui.xaml.dll.mui": "f8b247f9e89b3abb4095c430c00d70f4",
    "sk-SK/Microsoft.UI.Xaml.Phone.dll.mui": "61ad4b847ccc198a65d8ed39f942a449",
    "sk-SK/Microsoft.ui.xaml.dll.mui": "84af2636e978bc850e9000de153cd18b",
    "sl-SI/Microsoft.UI.Xaml.Phone.dll.mui": "fd10033578bea4ce4c9f45228b78ae8d",
    "sl-SI/Microsoft.ui.xaml.dll.mui": "bfbd5e024613e71da6cef2f9775fc17d",
    "sq-AL/Microsoft.UI.Xaml.Phone.dll.mui": "c3a07455b238b4450401b3cf293ea1ee",
    "sq-AL/Microsoft.ui.xaml.dll.mui": "b08d0b2e9e9e0b2f7c8686e665b752bb",
    "sr-Cyrl-BA/Microsoft.UI.Xaml.Phone.dll.mui": "2bc5477b9887be8eaa5150c88f908ea2",
    "sr-Cyrl-BA/Microsoft.ui.xaml.dll.mui": "aea02e26fca065e9a3bddfbd0732218e",
    "sr-Cyrl-RS/Microsoft.UI.Xaml.Phone.dll.mui": "3c447a488fb6ff850dbb93efb0cd02cb",
    "sr-Cyrl-RS/Microsoft.ui.xaml.dll.mui": "695d42bbc687f85e9c28c8328f743171",
    "sr-Latn-RS/Microsoft.UI.Xaml.Phone.dll.mui": "cd7560d17fb330e7862c6454223beffe",
    "sr-Latn-RS/Microsoft.ui.xaml.dll.mui": "5795b91d33134042e19da2fe8057569c",
    "sv-SE/Microsoft.UI.Xaml.Phone.dll.mui": "27370c1c93b0c79a421e663883982f52",
    "sv-SE/Microsoft.ui.xaml.dll.mui": "25ac8e7cb73affaf5025a48ea0066ac7",
    "ta-IN/Microsoft.UI.Xaml.Phone.dll.mui": "62533fdab62fbe66cb89b34a02f8614f",
    "ta-IN/Microsoft.ui.xaml.dll.mui": "c25b8ccc954ad94fab66c0333478f836",
    "te-IN/Microsoft.UI.Xaml.Phone.dll.mui": "7e8955c7512fc2087041c61b7e631548",
    "te-IN/Microsoft.ui.xaml.dll.mui": "a2ca0b1a18d1fae9a32a68b370dbd45f",
    "th-TH/Microsoft.UI.Xaml.Phone.dll.mui": "9d5a6bfdf3395e59e3944b20cb183caa",
    "th-TH/Microsoft.ui.xaml.dll.mui": "ab87d44afeee9024dfc5738c8fb1cca1",
    "tr-TR/Microsoft.UI.Xaml.Phone.dll.mui": "75ae9b29b70c4ffd8e5dbc4c627257a1",
    "tr-TR/Microsoft.ui.xaml.dll.mui": "871127172cc5c282628c7c085e4977c8",
    "tt-RU/Microsoft.UI.Xaml.Phone.dll.mui": "33d3bc9bcbf8cc2b60a2457cb41af947",
    "tt-RU/Microsoft.ui.xaml.dll.mui": "6aea771259158d0876049f7773dfee7b",
    "ug-CN/Microsoft.UI.Xaml.Phone.dll.mui": "624ddb1a86b87435236c62b6e844662d",
    "ug-CN/Microsoft.ui.xaml.dll.mui": "01f63433b74e773cb541f51b33eeac0b",
    "uk-UA/Microsoft.UI.Xaml.Phone.dll.mui": "f4f90085c68c5f6c276e7029e65279bb",
    "uk-UA/Microsoft.ui.xaml.dll.mui": "60ad2ef08a6d6ed79eff883e0a07ce93",
    "ur-PK/Microsoft.UI.Xaml.Phone.dll.mui": "fd99e49a5df2a9e6ba3d9a3ed334e472",
    "ur-PK/Microsoft.ui.xaml.dll.mui": "cd577c5fc41d4f3339ce705091f49409",
    "uz-Latn-UZ/Microsoft.UI.Xaml.Phone.dll.mui": "c1209ce0af99d9c1a1ebb6b52ea15aba",
    "uz-Latn-UZ/Microsoft.ui.xaml.dll.mui": "bc76d36f5e607282c18fae64e989a2fd",
    "vi-VN/Microsoft.UI.Xaml.Phone.dll.mui": "a0a28a976deff06340b82897e19197c2",
    "vi-VN/Microsoft.ui.xaml.dll.mui": "a4944dbfc74c15dbfae5cc990c477417",
    "winget-cli_x64/AppInstallerBackgroundTasks.dll": "19fd403271062267c40882245228e438",
    "winget-cli_x64/Microsoft.Management.Configuration.dll": "8f47aecc90b815756b375781a611bb72",
    "winget-cli_x64/Microsoft.Web.WebView2.Core.dll": "2f18e5f0397567db27cf8546c6b6bdba",
    "winget-cli_x64/WindowsPackageManager.dll": "033aaff1ac22f66889cced93549b20f9",
    "winget-cli_x64/WindowsPackageManagerServer.exe": "bbbc4e7dce38125d02c87e5d8b579063",
    "winget-cli_x64/concrt140_app.dll": "443ae6a3d863c77844f2431fa49508f5",
    "winget-cli_x64/msvcp140_1_app.dll": "17de759913138d59757ce32cc8f2dcc6",
    "winget-cli_x64/msvcp140_2_app.dll": "0306ad8c5ffd199f20ee8c34645c99c6",
    "winget-cli_x64/msvcp140_app.dll": "207c71e087e301fa4909a977eed74490",
    "winget-cli_x64/resources.pri": "0f50b2cac2d20dc5c2a66f17502ecc4e",
    "winget-cli_x64/vcamp140_app.dll": "4c3d8e99a83f2ddb69646f6e364ac806",
    "winget-cli_x64/vccorlib140_app.dll": "e81db3eb6f85b003ffcfaeffcbc13bed",
    "winget-cli_x64/vcomp140_app.dll": "b245bb48885a995fe2ba0be1e6ff0f69",
    "winget-cli_x64/vcruntime140_1_app.dll": "89c38920cfe7e63ce9a39d5382b3e4e9",
    "winget-cli_x64/vcruntime140_app.dll": "f1c131b83aa3c1cd68f356cdef7bf69e",
    "winget-cli_x64/winget.exe": "7fb245aff3cb5ea1406633cc04729327",
    "workloads.365.json": "0888b519d331a228096dcf9912944329",
    "workloads.json": "e373b7c75ffb9116046aad15584a0369",
    "workloads.lnl.json": "70f7d1d9900f0c681853180f35441638",
    "workloads.qnn.json": "1db7d1df0ec70c7734ecb984dd432104",
    "workloads.stx.json": "5143889c587bacbd7d41e63329b607a3",
    "wuceffectsi.dll": "785b0b285d787d9cdcbc1c5437e95d85",
    "zh-CN/Microsoft.UI.Xaml.Phone.dll.mui": "8428754ca88133f43a209af47122e5ff",
    "zh-CN/Microsoft.ui.xaml.dll.mui": "a3447f7fd81973ceb371c876888f6578",
    "zh-TW/Microsoft.UI.Xaml.Phone.dll.mui": "db2574f7bb91e28b3ecd9af74d85a726",
    "zh-TW/Microsoft.ui.xaml.dll.mui": "5b169dc24d91ddfc671b57d58ea870b2"
}